package com.zhiwei.manage.util;

import java.text.SimpleDateFormat;
import java.util.Date;

public class TimeUtil {

	public static String yearToDay(Date date){
		SimpleDateFormat sdf=new SimpleDateFormat("yyyy-MM-dd");
		return sdf.format(date);
	}
}
